Bug 3869 - [UPDATE REQUEST] nvidia-current-331.49
: [UPDATE REQUEST] nvidia-current-331.49
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
http://www.nvidia.fr/download/driverR...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-22 21:50 MSK by Sylvainsjc
Modified: 2014-09-19 11:00 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvainsjc 2014-03-22 21:50:54 MSK
Description of problem:

Impossible to use kernel 3.13 on ROSA with current driver 331.38

http://blog.langfinger.org/?p=314

Would be nice to have it on backport or testing repos ?
Comment 1 Sylvainsjc 2014-04-10 16:28:34 MSD
Nvidia 331.67 Stable Linux Driver Officially Released
http://news.softpedia.com/news/NVIDIA-331-67-Stable-Linux-Driver-Officially-Released-436844.shtml
Comment 2 Denis Silakov 2014-09-19 11:00:22 MSD
You can take updated nvidia-current for rosa2012.1 platform from x11_backports_personal repository:

http://abf-downloads.rosalinux.ru/x11_backports_personal/repository/rosa2012.1/

Note that this repository provides not only new drivers, but completely updated x11 stack.


We are not going to push this update to official Fresh R3 repositories. We are close to the release of Desktop Fresh R4 which will include all these updates.